Bug 9500 - tin can't find vi
Summary: tin can't find vi
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tin   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-16 22:29 UTC by Nitin Dahyabhai
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-17 16:58:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nitin Dahyabhai 2000-02-16 22:29:01 UTC
When running tin (rtin) without a VISUAL or EDITOR variable
set and trying to post a followup message, it tries to start
/usr/bin/vi to edit messages.  /usr/bin/vi doesn't exist.

Comment 1 Preston Brown 2000-02-17 16:58:59 UTC
fixed in tin 1.4.2-3 and later.


Note You need to log in before you can comment on or make changes to this bug.